chipcenter(1)

NAME
chipcenter - Feature Centering Tool for ChIP-seq data analysis

SYNOPSIS
chipcenter [ options ] [ -f <feature name> ] -s <shift> [ < ] [ SGA file ]

DESCRIPTION
chipcenter reads a ChIP-seq data file (or from stdin [<]) in SGA format (<SGA file>), and shifts (by <shift>) ChIP-tag positions corresponding to a specific feature (<feature name>) to the estimated center-positions of DNA fragments. If no feature specification is set, the program accepts all oriented lines of the input SGA. Strandless features are ignored. If -r <new feature> is specified, the feature field is replaced with the <new feature> string.

Launching chipcenter without any arguments will print the options list, along with their default values.

The <feature> parameter is a name that corresponds to the second field of the SGA file. It might optionally include the strand specification (+|-). If no feature is given then all input tags are processed.

OPTIONS

-c <cut-off>
    A value can be specified as a cut-off for the input tag counts.

    This parameter is optional. Its default value is 1.

-d  Show debug info.

-f <feature name>
    This parameter is used to select all or a sub-set of chIP-seq input tags. The feature name is specified in the second field of the SGA-formatted input file.

    If no feature name is given, then all features are selected.

-h  Show the usage message.

-r <new feature>
    It defines a new feature name for feature replacement.

-s <shift>
    It defines the relative shift (in bp) of observed ChIP-tags to estimated center-positions of DNA fragments.

    This parameter is mandatory.

-z  Set (output) strand to zero.

    This parameter is optional.

SEE ALSO
chipcor(1), chipextract(1), chippeak(1) chippart(1) chipscore(1),